
Quantification tool - Bug #2078

Number format exception, when switch to percent from quantity if total enrolled cases quantity is

zero

08/17/2016 10:29 AM - Oleksii Kurasov

Status: Closed Start date: 08/17/2016

Priority: Immediate Due date: 08/24/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

History

#1 - 08/22/2016 04:24 AM - Oleksii Kurasov

- Due date changed from 08/18/2016 to 08/22/2016

- Status changed from Resolved to Feedback

Do not work for brand new forecasts

#2 - 08/22/2016 04:34 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

#3 - 08/22/2016 05:58 AM - Oleksii Kurasov

- Due date changed from 08/22/2016 to 08/24/2016

#4 - 09/09/2016 01:51 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

- Assignee changed from Andualem Oumer to Luis Gustavo do Valle Bastos

Tested and adequate.
